@charset 'UTF-8';

/*-----------------------------------------------
	共通
------------------------------------------------*/
.txtStroke1{
	text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989993px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756803px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279416px 0px;
}
.txtStroke2{
	text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97999px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.51361px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;
}
.txtStroke4{
	text-shadow: rgb(255, 255, 255) 4px 0px 0px, rgb(255, 255, 255) 3.87565px 0.989616px 0px, rgb(255, 255, 255) 3.51033px 1.9177px 0px, rgb(255, 255, 255) 2.92676px 2.72656px 0px, rgb(255, 255, 255) 2.16121px 3.36588px 0px, rgb(255, 255, 255) 1.26129px 3.79594px 0px, rgb(255, 255, 255) 0.282949px 3.98998px 0px, rgb(255, 255, 255) -0.712984px 3.93594px 0px, rgb(255, 255, 255) -1.66459px 3.63719px 0px, rgb(255, 255, 255) -2.51269px 3.11229px 0px, rgb(255, 255, 255) -3.20457px 2.39389px 0px, rgb(255, 255, 255) -3.69721px 1.52664px 0px, rgb(255, 255, 255) -3.95997px 0.56448px 0px, rgb(255, 255, 255) -3.97652px -0.432781px 0px, rgb(255, 255, 255) -3.74583px -1.40313px 0px, rgb(255, 255, 255) -3.28224px -2.28625px 0px, rgb(255, 255, 255) -2.61457px -3.02721px 0px, rgb(255, 255, 255) -1.78435px -3.57996px 0px, rgb(255, 255, 255) -0.843183px -3.91012px 0px, rgb(255, 255, 255) 0.150409px -3.99717px 0px, rgb(255, 255, 255) 1.13465px -3.8357px 0px, rgb(255, 255, 255) 2.04834px -3.43574px 0px, rgb(255, 255, 255) 2.83468px -2.82216px 0px, rgb(255, 255, 255) 3.44477px -2.03312px 0px, rgb(255, 255, 255) 3.84068px -1.11766px 0px, rgb(255, 255, 255) 3.9978px -0.132717px 0px;
}




/*-----------------------------------------------
	メイン画像
------------------------------------------------*/
.main_img{
	margin: 0 auto 25px auto;
}
.main_img > h2{
	margin-bottom: 25px;
	text-align: center;
}
.main_img > p{
	width: 1000px;
	margin: auto;
}


/*-----------------------------------------------
	Hタグ
------------------------------------------------*/

/*黄色下線+下矢印付き*/
.title-stripe{
	color: #fff;
	margin: 0 0 50px;
	font-size: 50px;
	font-weight: 700;
	line-height: 1.3em;
	text-align: center;
	border-bottom: 10px solid #fff600;
	position: relative;
}
.title-stripe:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 35px solid transparent;
	border-top: 35px solid #fffb00;
	position: absolute;
	bottom: -70px;
	left: 0;
	right: 0;
	margin: auto;
}

/*背景緑ストライプ*/
.title-stripe.bgGreen{
	background: repeating-linear-gradient(135deg, #02cc99, #02cc99 15px, #35d6ad 15px, #35d6ad 30px);
}

/*背景黄色ストライプ*/
.title-stripe.bgYellow{
	background: repeating-linear-gradient(135deg, #fff442, #fff442 7px, #fff990 7px, #fff990 14px);
	color: #111;
}

/*背景水色ストライプ*/
.title-stripe.bgLblue{
	background: repeating-linear-gradient(135deg, #87e8fa, #87e8fa 7px, #b8f1fc 7px, #b8f1fc 14px);
	color: #111;
}
.title-stripe.bgLblue{
	border-bottom-color: #63defa;
}
.title-stripe.bgLblue:after{
	border-top-color: #63defa;
}

/*背景ピンクストライプ*/
.title-stripe.bgPink{
	background: repeating-linear-gradient(135deg, #ffced6, #ffced6 7px, #ffdbe1 7px, #ffdbe1 14px);
}
.title-stripe.bgPink{
	border-bottom-color: #ffbdc8;
}
.title-stripe.bgPink:after{
	border-top-color: #ffbdc8;
}


/*-----------------------------------------------
ボタン
------------------------------------------------*/
/*--青いボタン--*/
.blue_btn{
	background-image: none;
	width: 80%;
	min-width: 700px;
	max-width: 800px;
	margin: 0 auto 40px;
	padding-bottom: 10px;
	border-radius: 10px;
	box-shadow: 0px 10px 9px 0px rgba(6, 0, 1, 0.16);
	overflow: hidden;
}
.blue_btn a{
	display: block;
	background-color: #53c3de;
	background-image: linear-gradient(to bottom, #65cae1 0%, #3dafd4 100%);
	color: #FFF;
	height: 100px;
	margin: auto;
	padding: 0 95px 0 25px;
	font-weight: 700;
	font-size: 30px;
	line-height: 100px;
	text-align: center;
	letter-spacing: .07em;
	border-radius: 10px;
	box-shadow: 0 10px 0 #297b95;
    transition: all  0.3s ease;
	position: relative;
}
.blue_btn a:after{
	content: "";
	display: block;
	width: 55px;
	height: 55px;
	background-repeat: no-repeat;
	position: absolute;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.blue_btn:hover{
	opacity: 1;
}
.blue_btn a:hover{
	opacity: 0.6;
}

/*矢印→*/
.blue_btn.next a:after{
	background-image: url(../../../../_images/type/_common/blue-arrow-next.gif);
}
/*矢印↓*/
.blue_btn.under a:after{
	background-image: url(../../../../_images/type/_common/blue-arrow-under.gif);
}


/*-----------------------------------------------
お問い合わせはこちら
------------------------------------------------*/
.use_contact {
	width: 1000px;
	margin: 0 auto 60px auto;
	position: relative;
}
.use_contact_btn {
	position: absolute;
	top: 355px;
	left: 90px;
}



/*-----------------------------------------------
他のアイテムをチェックする
------------------------------------------------*/
.other_item .other_item_h{
	color: #a3389d;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: .1em;
	padding: 30px 0 20px 0;
	background: #fef1fe url(../../../../_images/type/_common/other_line.gif) repeat-x top;
	margin-bottom: 30px;
	border-bottom: 7px solid #fffb00;
	position: relative;
	box-sizing: border-box;
	text-align: center;
	line-height: 27px;
}
.other_item .other_item_h:before{
    content: "";
	background: url(../../../../_images/type/_common/other_icon.gif) no-repeat;
	display: inline-block;
	margin-right: 20px;
	width: 26px;
	height: 27px;
	vertical-align: middle;
}
.other_item .other_item_h:after{
    content: "";
    width: 0;
    height: 0;
    border-right: 25px solid transparent;
    border-top: 25px solid #fffb00;
    border-left: 25px solid transparent;
	transform: translateX(-50%);
    position: absolute;
    bottom: -25px;
    left: 50%;
}

.other_item > .inner:not(:last-child) {
	margin-bottom: 45px;
}

/**/
.other_item ul{
	display: flex;
	flex-wrap: wrap;
	gap: 20px 25px;
}
.other_item ul > li {
	width: 230px;
	position: relative;
}
.other_item ul > li a{
	display: block;
    transition: all  0.3s ease;
	position: relative;
}
.other_item ul > li a:hover {
	opacity: 0.6;
}

/*2列*/
.other_item ul.line2{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px 0;
}
.other_item ul.line2 > li {
	width: 350px;
}
.other_item ul.line2 > li img{
	width: 100%;
	height: auto;
}

/*形状*/
.other_item ul.type > li a:after {
	content: "";
	display: block;
	width: 50%;
	height: 10px;
	max-width: 300px;
	background: #777;
	box-shadow: 0 15px 10px #777;
	transform: rotate(3deg);
	position: absolute;
	bottom: 16px;
	right: 5px;
	z-index: -1;
}
/*用途/特集*/
.other_item ul.use li,
.other_item ul.campaign li {
	box-shadow: 3px 3px #ffb7ff;
}
/*他*/
.other_item ul.other li {
	box-shadow: 2px 3px #eee;
}

